<div class="box-body">
    <div id="id_slider{{id_box}}" class=" slider">
        <div *ngFor="let suite of  building.suites; let i = index" style="padding: 0px; border: solid 1px black; ">
            <div style=" width: 150px;" class="center">
                <div class="col-sm-12 center" style="padding: 0px;">
                    <div class="col-sm-4 col-xs-12 center" style="padding: 0px;">
                        <img src="assets/img_web/Suite{{suite.room}}/Logo2.png" style="width: 50px;height: 50px;">
                    </div>
                    <div class="col-sm-4 col-xs-12 center" style="padding: 0px;">
                        <img src="assets/img_web/Suite{{suite.room}}/Logo3.png" style="width: 50px;height: 50px;">
                    </div>
                    <div class="col-sm-4 col-xs-12 center" style="padding: 0px;">
                        <img src="assets/img_web/Suite{{suite.room}}/Logo4.png" style="width: 50px;height: 50px;">
                    </div>
                </div>
                <div class="col-sm-12" style="padding: 2px;">
                    <div>
                        <h5 class="info-box-text">{{suite.type}} ({{suite.floor}}{{suite.room}}) {{suite.unit}}</h5>
                        <div class="col-sm-12" style="padding: 0px;">
                            <div class="col-sm-9" style="padding: 0px; ">
                                <h6 class="info-box-number" style=" margin-top: 0px;">
                                    {{building.money}}{{suite.price_sale}}
                                </h6>
                            </div>
                            <div class="col-sm-3" style="padding: 0px; padding-right:2px">
                                <a type="button" class="btn btn-block btn-warning btn-xs"
                                    href="/suite?id={{suite.id}}">Go
                                    <i class="fa fa-sign-in"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="box-tools">
    <a (click)="JumpTo('id_box_active_listings')" class=" btn btn-primary btn-block">
        <b>Active Listings </b>
    </a>
</div>